{
  "mangekyous": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/mangekyous",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
  "byakugan": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/byakugan",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
  "jougan": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/jougan",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
  "rinnegan": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/rinnegan",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
"susanoos": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/susanoos",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
  "senpouhashirama": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/senpouhashirama",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  },
  "senpousapos": {
    "max_distance": 64.0,
    "sounds": [
      {
        "name": "sounds/senpousapos",
        "stream": true,
        "volume": 0.4,
        "load_on_low_memory": true
      }
    ]
  }
}